Page MenuHomePhabricator

Alerts (subscription) when database dumps are completed
Closed, ResolvedPublic

Description

It would be very useful if users could subscribe to certain dumps and be alerted when new dumps were completed and available. Ideally this would be an on-wiki alert, however other alert mechanisms (email, RSS, etc.) would also be of use. Subscriptions at either the project level or the dump level would be best.

Event Timeline

Reedy renamed this task from [Request] Alerts (subscription) when database dumps are completed to Alerts (subscription) when database dumps are completed.May 2 2018, 12:32 PM

There are rss feeds per dump output file; do you want notification when all dump output files are done, in addition?

I wasn't aware of the RSS feeds, they do what I was looking for. The only thing which could make this better for my purposes would be for them to send a wiki notification, but I can certainly work with the RSS.

Great! You have the link for them? They are at e.g. https://dumps.wikimedia.org/enwiktionary/latest/ (change the wiki name accordingly).

TheDaveRoss closed this task as Resolved.Jun 5 2018, 2:18 PM
Vvjjkkii renamed this task from Alerts (subscription) when database dumps are completed to tsdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from tsdaaaaaaa to Alerts (subscription) when database dumps are completed.Jul 1 2018, 9:06 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:58 AM